### Function

# Vips Area free_cb

#### Declaration [src]

    int
    vips_area_free_cb (
      void* mem,
      VipsArea* area
    )

#### Description

No description available.

#### Parameters

`mem`

  Type: `void*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`area`

  Type: `VipsArea`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `int`

No description available.